## prompt-toolkit 0.57

=== debian/changelog ===
prompt-toolkit (0.57-1) unstable; urgency=medium

  * New upstream release
  * Add backward compatibility stubs for renamed functions in
    shortcuts.py

 -- Scott Kitterman <scott@kitterman.com>  Sun, 10 Jan 2016 04:17:11 -0500

prompt-toolkit (0.53-1) unstable; urgency=low

  [ Lennart Weller ]
  * New upstream release

  [ SVN-Git Migration ]
  * Added git-dpm
  * Update Vcs fields for git migration

 -- Lennart Weller <lhw@ring0.de>  Sun, 11 Oct 2015 01:20:56 -0400

prompt-toolkit (0.52-1) unstable; urgency=low

  [ Lennart Weller ]
  * New upstream release
  * Remove Files-Excluded: prompt_toolkit/libs since it was dropped upstream
  * Drop dversionmangle from debian/rules since a dfsg tarball is no longer
    needed

  [ Scott Kitterman ]
  * Add python-pygments/python3-pygments, python-six/python3-six and python-
    wcwidth/python3-wcidth to build-depends so tests can run in a clean build
    environment
  * Remove explicit module depends and let dh-python generate them

 -- Scott Kitterman <scott@kitterman.com>  Mon, 28 Sep 2015 12:50:55 -0400

prompt-toolkit (0.50+dfsg-1) unstable; urgency=medium

  [ Lennart Weller ]
  * Initial release (Closes: #794570)

  [ Scott Kitterman ]
  * Update debian/copyright to use Files-Excluded to remove unused code copy
    that contains sourceless generated files (See #798569 for details)
  * Update debian/watch for dfsg mangled Debian version

 -- Scott Kitterman <scott@kitterman.com>  Thu, 10 Sep 2015 11:13:47 -0400
