=== debian/watch ===
version=3
http://pypi.debian.net/prompt_toolkit/prompt_toolkit-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
