## prompt-toolkit 1.0.3

=== debian/changelog ===
prompt-toolkit (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 24 Jun 2016 07:56:13 -0400

prompt-toolkit (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 18 Jun 2016 18:46:46 -0400

prompt-toolkit (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to without further change
  * Drop python/python3-pygments from build-depends as they are no longer
    required to build
  * Add python/python3-pygments as recommends since they are optionally used
    at runtime

 -- Scott Kitterman <scott@kitterman.com>  Mon, 23 May 2016 16:47:58 -0400

prompt-toolkit (0.60-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Scott Kitterman ]
  * New upstream release
  * Bump standards version to 3.9.7

 -- Scott Kitterman <scott@kitterman.com>  Sat, 02 Apr 2016 22:03:22 -0400
