## prompt-toolkit 1.0.9

=== debian/changelog ===
prompt-toolkit (1.0.9-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 05 Mar 2017 22:28:45 +0100

prompt-toolkit (1.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Thu, 10 Nov 2016 20:51:06 -0500

prompt-toolkit (1.0.8-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 30 Oct 2016 09:09:23 -0400

prompt-toolkit (1.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 09 Sep 2016 00:32:11 -0400
