=== debian/control ===
Source: prompt-toolkit
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Lennart Weller <lhw@ring0.de>, Scott Kitterman <scott@kitterman.com>
Section: python
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/prompt-toolkit.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/prompt-toolkit.git
Priority: optional
Homepage: https://github.com/jonathanslenders/python-prompt-toolkit
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3),
               python-setuptools (>= 0.6b3),
               python-six (>=1.9.0),
               python-wcwidth,
               python3-all,
               python3-setuptools,
               python3-six (>=1.9.0),
               python3-wcwidth
Standards-Version: 3.9.8

Package: python-prompt-toolkit
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-pygments
Description: library for building interactive command lines (Python 2)
 prompt_toolkit is a GNU readline replacement written in pure Python supporting
 advanced features like syntax highlighting, multi line editing and code
 completion.
 .
 This package installs the library for Python 2.

Package: python3-prompt-toolkit
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-pygments
Description: library for building interactive command lines (Python 3)
 prompt_toolkit is a GNU readline replacement written in pure Python supporting
 advanced features like syntax highlighting, multi line editing and code
 completion.
 .
 This package installs the library for Python 3.
