## prompt-toolkit 1.0.15

=== debian/changelog ===
prompt-toolkit (1.0.15-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.1.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 08 Jan 2018 16:43:40 -0500
