=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-setuptools,
                python3-six (>=1.9.0),
                python3-wcwidth
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 
 Package: python-prompt-toolkit
 Architecture: all
