## prompt-toolkit 2.0.10

=== debian/changelog ===
prompt-toolkit (2.0.10-2) unstable; urgency=medium

  * Add versioned Breaks against: aws-shell, mycli, pgcli, python3-ipython,
    python3-jupyter-console, python3-softlayer for versions requiring PTK 1.x
  * Add myself to uploaders
  * Complete prompt-toolkit 1 -> 2 transition (Closes: #944227)

 -- Gordon Ball <gordon@chronitis.net>  Mon, 06 Jan 2020 13:53:05 +0000

prompt-toolkit (2.0.10-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Bump Standards-Version to 4.4.1.

  [ Lennart Weller ]
  * New upstream release (Closes: #914698)
  * New debian Standards-Version 4.3.0

  [ Scott Kitterman ]
  * Remove myself from uploaders

  [ Gordon Ball ]
  * New upstream version 2.0.10
  * Drop python2 support (Closes: #937326)
  * Update homepage to github.com/prompt-toolkit/python-prompt-toolkit
  * Update debhelper compat level to 12; drop d/compat
  * Set Rules-Requires-Root: no
  * Set Testsuite: autopkgtest-pkg-python

 -- Gordon Ball <gordon@chronitis.net>  Fri, 01 Nov 2019 21:19:54 +0000
