## prompt-toolkit 3.0.6

=== debian/changelog ===
prompt-toolkit (3.0.6-1) unstable; urgency=medium

  * New upstream version 3.0.6

 -- Gordon Ball <gordon@chronitis.net>  Mon, 10 Aug 2020 18:54:34 +0000

prompt-toolkit (3.0.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Gordon Ball <gordon@chronitis.net>  Mon, 04 May 2020 15:54:35 +0000

prompt-toolkit (3.0.5-1) experimental; urgency=medium

  [ Gordon Ball ]
  * Correct URL to match in watchfile
  * d/control: add (test) dependencies on asyncssh, pytest
  * d/control: update Standards-Version to 4.5.0
  * d/control: drop dependency on six
  * Run the test-suite as an autopkgtest
  * New upstream version 3.0.5

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Gordon Ball <gordon@chronitis.net>  Fri, 03 Apr 2020 07:12:44 +0000
