=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
+               python3-asyncssh,
+               python3-pytest,
                python3-setuptools,
-               python3-six (>=1.9.0),
-               python3-wcwidth
-Standards-Version: 4.4.1
+               python3-wcwidth,
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
