=== debian/watch ===
version=3
https://pypi.debian.net/prompt-toolkit/prompt_toolkit-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
