## prompt-toolkit 3.0.14

=== debian/changelog ===
prompt-toolkit (3.0.14-1) unstable; urgency=medium

  * New upstream version 3.0.14
  * d/watch: use github as upstream
  * d/control: debhelper compat 13, mark test dependencies nocheck

 -- Gordon Ball <gordon@chronitis.net>  Tue, 26 Jan 2021 18:47:10 +0000

prompt-toolkit (3.0.10-1) unstable; urgency=medium

  * New upstream version 3.0.10

 -- Gordon Ball <gordon@chronitis.net>  Sun, 10 Jan 2021 17:34:55 +0000

prompt-toolkit (3.0.9-1) unstable; urgency=medium

  * New upstream version 3.0.9

 -- Gordon Ball <gordon@chronitis.net>  Tue, 05 Jan 2021 19:20:22 +0000

prompt-toolkit (3.0.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Gordon Ball ]
  * New upstream version 3.0.8 (Closes: #970588)

 -- Gordon Ball <gordon@chronitis.net>  Wed, 14 Oct 2020 19:38:58 +0000

prompt-toolkit (3.0.7-1) unstable; urgency=medium

  * New upstream version 3.0.7

 -- Gordon Ball <gordon@chronitis.net>  Mon, 31 Aug 2020 15:15:02 +0000
