=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: prompt-toolkit
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Lennart Weller <lhw@ring0.de>, Gordon Ball <gordon@chronitis.net>
 Section: python
-Vcs-Git: https://salsa.debian.org/python-team/modules/prompt-toolkit.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/prompt-toolkit
+Vcs-Git: https://salsa.debian.org/python-team/packages/prompt-toolkit.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/prompt-toolkit
 Priority: optional
 Homepage: https://github.com/prompt-toolkit/python-prompt-toolkit
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-asyncssh,
-               python3-pytest,
+               python3-asyncssh <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-wcwidth,
 Standards-Version: 4.5.0
