=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=prompt-toolkit
%:
	dh $@ --with python3 --buildsystem=pybuild
