=== debian/tests/control ===
Test-Command: env HOME=$AUTOPKGTEST_TMP pytest-3 tests
Depends: @, python3-pytest
