=== debian/watch ===
version=4
https://github.com/prompt-toolkit/python-prompt-toolkit/tags .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
