## prompt-toolkit 3.0.19

=== debian/changelog ===
prompt-toolkit (3.0.19-1) unstable; urgency=medium

  * d/watch: new github tarball URL
  * New upstream version 3.0.19 (Closes: #991199)
  * d/control: add Daniel Baumann to uploaders

 -- Gordon Ball <gordon@chronitis.net>  Tue, 03 Aug 2021 18:54:05 +0000

prompt-toolkit (3.0.16-1) unstable; urgency=medium

  * New upstream release (Closes: #983556, #968600).

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 05 Mar 2021 19:15:52 +0100
