=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: prompt-toolkit
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Lennart Weller <lhw@ring0.de>, Gordon Ball <gordon@chronitis.net>
+Uploaders: Lennart Weller <lhw@ring0.de>,
+           Gordon Ball <gordon@chronitis.net>,
+           Daniel Baumann <daniel.baumann@progress-linux.org>,
 Section: python
 Vcs-Git: https://salsa.debian.org/python-team/packages/prompt-toolkit.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/prompt-toolkit
