## prompt-toolkit 3.0.22

=== debian/changelog ===
prompt-toolkit (3.0.22-1) unstable; urgency=medium

  * New upstream version 3.0.22
  * Standards-Version: 4.6.0
  * Improve autopkgtest: ensure packaged code is used, test all supported
    python3 versions

 -- Gordon Ball <gordon@chronitis.net>  Sat, 06 Nov 2021 11:22:26 +0000

prompt-toolkit (3.0.20-1) unstable; urgency=medium

  * New upstream version 3.0.20

 -- Gordon Ball <gordon@chronitis.net>  Sat, 21 Aug 2021 19:17:02 +0000
