## prompt-toolkit 3.0.28

=== debian/changelog ===
prompt-toolkit (3.0.28-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.28.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 19 Feb 2022 09:04:22 +0100

prompt-toolkit (3.0.27-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.27.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 09 Feb 2022 14:48:29 +0100

prompt-toolkit (3.0.26-1) unstable; urgency=medium

  * New upstream version 3.0.26

 -- Gordon Ball <gordon@chronitis.net>  Fri, 28 Jan 2022 10:58:19 +0000

prompt-toolkit (3.0.24-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.24.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 12 Dec 2021 07:30:18 +0100

prompt-toolkit (3.0.23-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.23.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 04 Dec 2021 05:04:43 +0100
