=== debian/tests/control ===
Tests: pt
Depends: @, python3-all, python3-pytest
