## prompt-toolkit 3.0.30

=== debian/changelog ===
prompt-toolkit (3.0.30-1) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.1.
  * Merging upstream version 3.0.30.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 04 Jul 2022 09:53:35 +0200

prompt-toolkit (3.0.29-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.29.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 10 Apr 2022 16:40:26 +0200
