=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-wcwidth,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
