## prompt-toolkit 3.0.36

=== debian/changelog ===
prompt-toolkit (3.0.36-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 30 Jan 2023 17:56:19 +0100

prompt-toolkit (3.0.36-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.36.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 12 Dec 2022 16:30:26 +0100

prompt-toolkit (3.0.33-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.33.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 23 Nov 2022 09:04:21 +0100

prompt-toolkit (3.0.32-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.32.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 06 Nov 2022 18:58:11 +0100

prompt-toolkit (3.0.31-1) sid; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Daniel Baumann ]
  * Uploading to sid.
  * Merging upstream version 3.0.31.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 07 Sep 2022 11:35:43 +0200
