=== debian/control ===
--- 
+++ 
@@ -15,15 +15,14 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-wcwidth,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-prompt-toolkit
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Breaks: aws-shell (<= 0.2.1-1~),
-        mycli (<< 1.19~),
+Breaks: mycli (<< 1.19~),
         pgcli (<< 2~),
         python3-ipython (<< 7~),
         python3-jupyter-console (<< 6~),
