## prompt-toolkit 3.0.39

=== docs/requirements.txt ===
Sphinx<7
wcwidth<1
pyperclip<2
sphinx_rtd_theme<2
