=== debian/changelog ===
prompt-toolkit (3.0.39-2) sid; urgency=medium

  * Uploading to sid.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1048365).
  * Harmonizing wrt/ whitespaces and variable quoting.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 14 Aug 2023 12:05:53 +0200

prompt-toolkit (3.0.39-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.39.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 05 Jul 2023 07:34:23 +0200

prompt-toolkit (3.0.38-2) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes after bookworm release.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 11 Jun 2023 14:40:55 +0200

prompt-toolkit (3.0.38-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 3.0.38.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 03 Mar 2023 07:46:10 +0100

prompt-toolkit (3.0.37-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 3.0.37.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 27 Feb 2023 11:36:42 +0100
