## prompt-toolkit 3.0.43

=== docs/requirements.txt ===
Sphinx<7
wcwidth<1
pyperclip<2
sphinx_copybutton>=0.5.0,<1.0.0
sphinx-nefertiti>=0.2.1
