=== debian/changelog ===
prompt-toolkit (3.0.43-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.43.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 17 Dec 2023 11:41:47 +0100

prompt-toolkit (3.0.41-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.41.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 07 Dec 2023 08:56:20 +0100
