=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=prompt-toolkit

%:
	dh ${@} --with python3 --buildsystem=pybuild

execute_after_dh_auto_clean:
	# help pybuild
	rm -rf src/*.egg-info
