## prompt-toolkit 3.0.47

=== debian/changelog ===
prompt-toolkit (3.0.47-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.47.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 17 Jun 2024 10:13:14 +0200

prompt-toolkit (3.0.46-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.46.
  * Updating year in copyright for 2024.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 05 Jun 2024 06:43:11 +0200

prompt-toolkit (3.0.43-2) sid; urgency=medium

  * Uploading to sid.
  * Running 'wrap-and-sort -bast' for git friendlier formating of debian
    packaging files.
  * Updating to standards-version 4.7.0.
  * Removing pre-oldstable breaks.
  * Updating formating of copyright file.
  * Updating years for upstream in copyright.
  * Adding myself in copyright.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 30 Apr 2024 19:39:33 +0200
