## prompt-toolkit 3.0.48

=== debian/changelog ===
prompt-toolkit (3.0.48-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.48.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 30 Sep 2024 06:52:16 +0200
