## prompt-toolkit 3.0.50

=== debian/changelog ===
prompt-toolkit (3.0.50-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.50.
  * Updating years in copyright for 2025.
  * Wrap-and-sorting debian directory.

 -- Daniel Baumann <daniel@debian.org>  Fri, 24 Jan 2025 05:53:20 +0100
