## prompt-toolkit 3.0.51

=== docs/requirements.txt ===
Sphinx>=8,<9
wcwidth<1
pyperclip<2
sphinx_copybutton>=0.5.2,<1.0.0
sphinx-nefertiti>=0.6.0
