=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-asyncssh <!nocheck>,
  python3-pytest <!nocheck>,
