=== debian/changelog ===
prompt-toolkit (3.0.52-1) sid; urgency=medium

  * Merging upstream version 3.0.52.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 Aug 2025 12:19:45 +0200

prompt-toolkit (3.0.51-4) sid; urgency=medium

  * Uploading without changes to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:21:50 +0200

prompt-toolkit (3.0.51-3) experimental; urgency=medium

  * Removing Gordon from Uploaders as requested, thank you for all your
    past contributions.
  * Trimming debian changelog.
  * Updating maintainer field.
  * Sorting fields in control.
  * Updating to standards version 4.7.2.
  * Updating vcs fields.
  * Removing unused gbp.conf.
  * Updating package description.
  * Harmonizing watch file.
  * Sorting dh constructor arguments in rules.
  * Completing upstream urls in rules.
  * Updating my email address.

 -- Daniel Baumann <daniel@debian.org>  Mon, 12 May 2025 18:08:14 +0200
