=== debian/control ===
Source: prompt-toolkit
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Uploaders:
 Lennart Weller <lhw@ring0.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-asyncssh <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-wcwidth,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/prompt-toolkit/python-prompt-toolkit
Vcs-Browser: https://forgejo.debian.net/prompt-toolkit/prompt-toolkit
Vcs-Git: https://forgejo.debian.net/prompt-toolkit/prompt-toolkit
Testsuite: autopkgtest-pkg-python

Package: python3-prompt-toolkit
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-pygments,
Description: Library for building interactive command line applications (Python)
 prompt_toolkit is a library for building powerful interactive command line and
 terminal applications in Python. It can be a very advanced pure Python
 replacement for GNU readline, but it can also be used for building full screen
 applications.
 .
 Some features:
 .
   * Syntax highlighting of the input while typing
   * Multi-line input editing
   * Advanced code completion
   * Selecting text for copy/paste.
   * Mouse support for cursor positioning and scrolling.
   * Auto suggestions
   * No global state
