=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 VERSION := $(shell dpkg-parsechangelog | awk '/^Version: / { print $$2 }' | rev | cut -d- -f2- | rev)
 
 %:
-	dh ${@} --with python3 --buildsystem=pybuild
+	dh ${@} --buildsystem=pybuild --with python3
 
 execute_after_dh_auto_clean:
 	# help pybuild
