=== debian/watch ===
version=4
https://github.com/prompt-toolkit/python-prompt-toolkit/tags .*/v?(\d.*)@ARCHIVE_EXT@
